@charset "euc-jp";

/*---------------------------
 navi 
---------------------------*/

/*--- navi ---*/
#naviPointTable li {
display:inline;
}

#naviPointTable li img {
margin-right:3px;
}

#naviPointTable li.stage_otehon img {
margin-right:0;
}


/*---------------------------
 pointTable 
---------------------------*/
#contPointTable {
	margin:5px 10px 10px 10px;
}

.pointTable{
width:300px;
border-collapse: collapse;
margin:0 1px;
}
.pointTable th{
padding: 6px;
text-align: left;
vertical-align: top;
color: #333;
background-color: #f6fbff;
border: 1px solid #b9b9b9;
text-align:center;
}
.pointTable td{
padding: 6px;
background-color: #fff;
border: 1px solid #b9b9b9;
text-align:center;
}

/*--- closeTable ---*/

.closeTable {
text-align:center;

}

/*--- stageTxt ---*/
p.stage_0,
.tableTtl p {
font-weight:bold;
text-align:center;
margin-top:5px;
color:#E6567A;
}

/*--- lastday ---*/
tr.firstDay th,
tr.firstDay td,
tr.stage_1_5 th,
tr.stage_1_5 td,
tr.stage_10_20 th,
tr.stage_10_20 td,
tr.stage_30_40 th,
tr.stage_30_40 td,
tr.stage_50 th,
tr.stage_50 td,
tr.stage_70 th,
tr.stage_70 td,
tr.stage_100 th,
tr.stage_100 td,
tr.stage_sugoi th,
tr.stage_sugoi td,
tr.stage_otehon th,
tr.stage_otehon td {
font-weight:bold;
color:#FF0000;
}

/*--- supplement ---*/

.supplement {
margin-top:10px;
font-weight:bold;
}

/*--- hide ---*/
#stage_1_otehon,
p.stage_0,
p.stage_1_5,
p.stage_10_20,
p.stage_30_40,
p.stage_50,
p.stage_70,
p.stage_100,
p.stage_sugoi,
p.stage_otehon,
tr.stage_1_5,
tr.stage_10_20,
tr.stage_30_40,
tr.stage_50,
tr.stage_70,
tr.stage_100,
tr.stage_sugoi,
tr.stage_otehon {
display:none;
}

/*--- show ---*/
tr.lastDayOn {
display:table-row;
_display:block;
}

p.tableTtlOn {
display:block;
}

